This discussion is archived
6 Replies Latest reply: Apr 19, 2013 2:02 AM by Janasheen Branched to a new discussion. RSS

Unable to Install 11g R2 on OEL 6.2

Janasheen Newbie
Currently Being Moderated
Hi all,
I am unable to install the Oracle 11g R2 on Oracle Enterprise Linux 6.2
I have installed the required packages but its still gives me required packages
libaio-0.3.105
compat-libstdc++-33-3.2.3
libaio-devel-0.3.105
libgcc-3.4.6
libstdc++-3.4.6
unicODBC-2.2.11
unicODBC-devel-2.2.11
pdksh-5.2.14

ignored and moved next step it encountered in oracle
networking problem and then enterprise manager.

so from where can i get these packages.

plz help..

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points